Debian Bug report logs - #657450
[INTL: it] Italian translation of yubico-pam debconf templates

version graph

Package: yubico-pam; Maintainer for yubico-pam is Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>;

Reported by: Francesca Ciceri <madamezou@debian.org>

Date: Thu, 26 Jan 2012 12:00:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version yubico-pam/2.13-1

Done: Simon Josefsson <simon@yubico.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Yubico Open Source Maintainers <ossmaint@yubico.com>:
Bug#657450; Package yubico-pam. (Thu, 26 Jan 2012 12:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Francesca Ciceri <madamezou@debian.org>:
New Bug report received and forwarded. Copy sent to Yubico Open Source Maintainers <ossmaint@yubico.com>. (Thu, 26 Jan 2012 12:00:27 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Francesca Ciceri <madamezou@debian.org>
To: submit@bugs.debian.org
Subject: [INTL: it] Italian translation of yubico-pam debconf templates
Date: Thu, 26 Jan 2012 12:56:34 +0100
[Message part 1 (text/plain, inline)]
Package: yubico-pam
Severity: wishlist
Tags: l10n patch

Hi,
attached is the Italian translation of yubico-pam debconf templates.
Please include it in your next upload.

Cheers,
Francesca
-- 
"People assume that time is a strict progression of cause to effect,
but actually from a non-linear, non-subjective viewpoint is more 
like a big ball of wibbly wobbly, timey wimey... stuff."
							The Doctor
[it.po (text/plain, attachment)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to Simon Josefsson <simon@yubico.com>:
You have taken responsibility. (Thu, 04 Apr 2013 17:51:05 GMT) Full text and rfc822 format available.

Notification sent to Francesca Ciceri <madamezou@debian.org>:
Bug acknowledged by developer. (Thu, 04 Apr 2013 17:51:05 GMT) Full text and rfc822 format available.

Message #10 received at 657450-close@bugs.debian.org (full text, mbox):

From: Simon Josefsson <simon@yubico.com>
To: 657450-close@bugs.debian.org
Subject: Bug#657450: fixed in yubico-pam 2.13-1
Date: Thu, 04 Apr 2013 17:47:55 +0000
Source: yubico-pam
Source-Version: 2.13-1

We believe that the bug you reported is fixed in the latest version of
yubico-pam, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 657450@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon Josefsson <simon@yubico.com> (supplier of updated yubico-pam package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 04 Apr 2013 19:18:22 +0200
Source: yubico-pam
Binary: libpam-yubico
Architecture: source amd64
Version: 2.13-1
Distribution: unstable
Urgency: low
Maintainer: Yubico Open Source Maintainers <ossmaint@yubico.com>
Changed-By: Simon Josefsson <simon@yubico.com>
Description: 
 libpam-yubico - two-factor password and YubiKey OTP PAM module
Closes: 657450 657524 693341
Changes: 
 yubico-pam (2.13-1) unstable; urgency=low
 .
   * New upstream release.  Closes: #657524.
   * Bump to Debian Policy version 3.9.4.
   * Remove obsolete 'DM-Upload-Allowed'.
   * Simplify watch file.
   * Drop Fredrik as uploader, add Klas and Dain.
   * Add Italian translation.  Closes: #657450.
   * Add Japanese translation.  Closes: #693341.
Checksums-Sha1: 
 d1c94edf7e099f881284f1b82cb168e0b77d76c8 1637 yubico-pam_2.13-1.dsc
 63de5cc19aa89122709eede7f4f272a00945535d 375151 yubico-pam_2.13.orig.tar.gz
 2444fded388a0a34dc87ab94f6453020671bdc54 12595 yubico-pam_2.13-1.debian.tar.gz
 9e35d4ab817837f347f0a77913245d4583312bd3 69850 libpam-yubico_2.13-1_amd64.deb
Checksums-Sha256: 
 da1c347e095560de2a893ac4edbf13379b87396fa5f317986ba488e7c6c709ee 1637 yubico-pam_2.13-1.dsc
 0d06294f82c3286397fe52044d4b9b8d96045c3f9939fc7bbf0b45c4463e89c0 375151 yubico-pam_2.13.orig.tar.gz
 c798a53de3f83622811248f122f19b6d2d34e3aa76e81fced87366433ba38fa4 12595 yubico-pam_2.13-1.debian.tar.gz
 1b604c7034bbf4e95699b2ee7f6b49f2965840e1b297402eacb850bbbab847a9 69850 libpam-yubico_2.13-1_amd64.deb
Files: 
 5a0404dcab9bf9321028140574f7f922 1637 admin optional yubico-pam_2.13-1.dsc
 4809eaae0cd89abf7916d5b21aadc602 375151 admin optional yubico-pam_2.13.orig.tar.gz
 141851deec328ef094fcb799d36878ba 12595 admin optional yubico-pam_2.13-1.debian.tar.gz
 1489292f760f6122c02453b1355e8191 69850 admin optional libpam-yubico_2.13-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBAgAGBQJRXbmtAAoJEGDO5xEQXnIuzP4H/3whoFQrAi2Vof/KzKLhXvAJ
UucKTPgrBtTJXkKcX9FAfBK2Ie/6i1H59XLOO47ux0pKMgh0Z8Qg3Kao6k1QXa5Q
ssOtCapYbcMzQr7TX9o8o35iI2zqY740LNN2f3b/Q2mQ8K+tgOXxm/5vwdqMrY/T
4Rr1+lSkP7VPBbeYktYj+/Extq/3CNyTrWq+tY/TUymirQ5jWgE9g3/D70nl7q80
1ZUsgouujyeGGPSeLEyIWw8B0IeThTJYkuO22APo2eoFsjO6DqRDMgApVsesR3Qt
bSTz2PWjIZTqhUjTPTjBdlVts+Ao9yTto3A0LyKG1me2eKuT8/T5ZFzSDW8N524=
=LstU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 08:30:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:01:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.